f



[OT] xDevStudio versao 0.62 - Liberada! #2

Boa tarde � todos!

Est� disponivel para download a xDevStudio v0.62 com algumas melhorias 
importantes. Este � o primeiro grande release da xDev desde seu lan�amento 
como "xDevStudio". Foram 6 meses de desenvolvimento e ajustes internos no 
que representa o maior upgrade feito na ferramenta.

Maiores informa��es, no link:
http://sqllib.com.br/blog/index.php?blog=5&title=xdevstudio_versao_0_62_liberada&more=1&c=1&tb=1&pb=1

Vailton Renato
SQL LIB, wxWeb, xDevStudio & MyMake Developer

Empresa: (11) 5523.4359

"Quando voc� estiver preparado para deixar de trabalhar com arquivos DBFs,
algo maior lhe levar� para a SQL LIB".
Conhe�a o projeto em: www.sqllib.com.br


0
renato1 (2)
3/30/2007 8:41:46 PM
comp.lang.xharbour 5470 articles. 0 followers. Post Follow

3 Replies
9335 Views

Similar Articles

[PageSpeed] 17

Vailton:
Do you have an english version ?
Regards,

Vailton Renato escribi�:
> Boa tarde � todos!
> 
> Est� disponivel para download a xDevStudio v0.62 com algumas melhorias 
> importantes. Este � o primeiro grande release da xDev desde seu lan�amento 
> como "xDevStudio". Foram 6 meses de desenvolvimento e ajustes internos no 
> que representa o maior upgrade feito na ferramenta.
> 
> Maiores informa��es, no link:
> http://sqllib.com.br/blog/index.php?blog=5&title=xdevstudio_versao_0_62_liberada&more=1&c=1&tb=1&pb=1
> 
> Vailton Renato
> SQL LIB, wxWeb, xDevStudio & MyMake Developer
> 
> Empresa: (11) 5523.4359
> 
> "Quando voc� estiver preparado para deixar de trabalhar com arquivos DBFs,
> algo maior lhe levar� para a SQL LIB".
> Conhe�a o projeto em: www.sqllib.com.br
> 
> 
0
joseluis (3)
3/31/2007 5:47:16 PM
Vailton,

Mis felicitaciones al equipo de desarrollo, es una herramienta
excelente y est=E1 muy bien acabada. Adhiero a la solicitud de Jos=E9
Luis, de poder tener una versi=F3n en ingl=E9s o mejor aun, en castellano.

Un saludo,

Carlos Mora

0
4/4/2007 9:54:41 AM
Bitte Englisch schreiben dann verstehen es auch andere Leute

mit freundlichen Gr�ssen

Uwe D aus E


Carlos Mora schrieb:
> Vailton,
> 
> Mis felicitaciones al equipo de desarrollo, es una herramienta
> excelente y est� muy bien acabada. Adhiero a la solicitud de Jos�
> Luis, de poder tener una versi�n en ingl�s o mejor aun, en castellano.
> 
> Un saludo,
> 
> Carlos Mora
> 
0
Udiemer (8)
4/4/2007 11:40:16 AM
Reply:

Similar Artilces:

[ANN] gettext-2.0.2, gettext_activerecord-2.0.2, gettext_rails-2.0.2
Hi, Ruby-GetText-Package-2.0.2 and the families (gettext-2.0.2, gettext_activerecord-2.0.2 and gettext_rails-2.0.2) are now available. Ruby-GetText-Package is the library/tools for message localization. * gettext - Message localization libraries and tools for all kind of apps/libs. * gettext_activerecord - ActiveRecord Localization * gettext_rails - Rails support with gettext. Changes ------- == gettext-2.0.2 * Support ruby-1.9.1 style format string such as %<foo>d. * Apply new Locale.set_app_language_tags and Locale.candidates. [Suggested by Vladimir Dobriakov] * Enhance...

update Oracle from 10.2.0.2.0 to 10.2.0.2.0
Where can I get the software for 10g 10.2.0.2.0. for Windows XP 32 bit. Thank you very much. "keekee" <moongeegee@gmail.com> a �crit dans le message de news: f3b21ed0-12fd-4812-b9da-60cf59d508b9@i9g2000yqi.googlegroups.com... | Where can I get the software for 10g 10.2.0.2.0. for Windows XP 32 | bit. | Thank you very much. On Metalink (My Oracle Support). https://support.oracle.com/CSP/ui/flash.html Regards Michel ...

LaTex equation numbering like 2.1, 2.2, also 2.0.1, 2.0,2, 2.1.1, etc
David Roach wrote: > Is there a simple command to have latex number > the equations by the section numbers automatically. > > David From the LaTeX Companion (what a wonderful book!) %%%%%%%%%%%%%%%%%%%%%% % number equations within sections % In preamble \makeatletter \@addtoreset{equation}{section} \makeatother \renewcommand{\theequation}{\thesection.\arabic{equation}} %%%%%%%%%%%%%%%%%%%%%% Numbers within sections...I use this all the time in articles. Even works with ******************* ******************* Brilliant. And then I got numbering within subsections by repeating and editing (not replacing), so I now have:- (Just after the documentClass command) \makeatletter \@addtoreset{equation}{section} \makeatother \renewcommand{\theequation}{\thesection.\arabic{equation}} \makeatletter \@addtoreset{equation}{subsection} \makeatother \renewcommand{\theequation}{\thesubsection.\arabic{equation}} Bob Bob Marlow schrieb: > David Roach wrote: > >> Is there a simple command to have latex number >> the equations by the section numbers automatically. >> >> David > > From the LaTeX Companion (what a wonderful book!) > > %%%%%%%%%%%%%%%%%%%%%% > > % number equations within sections > % In preamble > > \makeatletter > \@addtoreset{equation}{section} > \makeatother > \renewcommand{\theequation}{\thesection.\arabic{equation}} > > %%%%%%%%%%%%%%%%%%%%%% [more code] > Hi! I th...

upgrate from 9.2.0.1.0 to 9.2.0.7.0
how to upgrade.... storm pixie wrote: > how to upgrade.... You grab the upgrade download and install it. Or you re-install from a complete base version. No rocket science, just follow the instructions. On 17 May 2006 17:55:59 -0700, "storm pixie" <amit.dba@gmail.com> wrote: >how to upgrade.... go to metalink download patch. find readme.html in the patch dowloaded follow test on non-production system first when it doubt, re-read the readme. ........ We run Oracle 9iR2,10gR1/2 on RH4/RH3 remove NSPAM to email Download patch or request a cd from oracle supp check the current installation. follow the instruction as the readme file. install the latest jvm patches for OEM. Please take note Oracle Workspace is only 9.2.0.5. You can always log a tar in metalink for support Download patch or request a cd from oracle supp check the current installation. follow the instruction as the readme file. install the latest jvm patches for OEM. Please take note Oracle Workspace is only 9.2.0.5. You can always log a tar in metalink for support ...

ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL, and Addons ( 2D Vector Pak v1.0, FotoAngelo v2.0.2, FotoCanvas v2.0, FotoSlate v3.0, ImageFox 2.0, mPower Tools 1.0.2, Photostitcher Plug-in v1.0.6, Classic
ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL, and Addons ( 2D Vector Pak v1.0, FotoAngelo v2.0.2, FotoCanvas v2.0, FotoSlate v3.0, ImageFox 2.0, mPower Tools 1.0.2, Photostitcher Plug-in v1.0.6, Classic 2.44, Canvas v9.0.4 Build 820, HotDog Junior v2.0.1, Morpheus ACD Plugin v1.85, RealOptimizer Pro ACD plug-in v1.8, Realview 3D Pro ACD plug-in v2.6 ), new !, other ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL ACD Systems 2D Vector Pak v1.0 ACD Systems ACD FotoAngelo v2.0.2 ACD Systems ACD FotoCanvas v2.0 ACD Systems ACD FotoSlate v3.0 ACD Systems ACD ImageFox 2.0 ACD Systems ACD mPower Tools 1.0.2 ACD Systems ACD Photostitcher Plug-in v1.0.6 ACD Systems ACDSee Classic 2.44 ACD Systems Canvas v9.0.4 Build 820 ACD Systems HotDog Junior v2.0.1 ACD Systems Morpheus ACD Plugin v1.85 ACD Systems RealOptimizer Pro ACD plug-in v1.8 ACD Systems Realview 3D Pro ACD plug-in v2.6 ACD Systems ACDSee Classic 2.44 ACD Systems Canvas v9.0.4 Build 820 ---------------------------- Jasc Paint Shop Pro 9.0 CD NR 16 314 JASC PAINT SHOP PHOTO ALBUM V5.0 15 554 Jasc.Paint.Shop.Pro.v8.0.Addon.Friends.of.Ed.Paint.Shop.Pro.8.Zero.to.Hero.eBook ---------------------------- CorelDraw Graphics Suite 12 [3 CDs], ADOBE CREATIVE SUITE PREMIUM INTERNAL [5 CDs] (WIN/MAC), Adobe InDesign CS PageMaker Edition (c) Adobe Systems [2 CDs], Quark Xpress v6.1, Addons, Extensions, Plugins, Gallery(s), 11/Au...

ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL, and Addons ( 2D Vector Pak v1.0, FotoAngelo v2.0.2, FotoCanvas v2.0, FotoSlate v3.0, ImageFox 2.0, mPower Tools 1.0.2, Photostitcher Plug-in v1.0.6, Classic
ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL, and Addons ( 2D Vector Pak v1.0, FotoAngelo v2.0.2, FotoCanvas v2.0, FotoSlate v3.0, ImageFox 2.0, mPower Tools 1.0.2, Photostitcher Plug-in v1.0.6, Classic 2.44, Canvas v9.0.4 Build 820, HotDog Junior v2.0.1, Morpheus ACD Plugin v1.85, RealOptimizer Pro ACD plug-in v1.8, Realview 3D Pro ACD plug-in v2.6 ), new !, other ACDSystems.ACDSee.v6.0.6.PowerPack.WinALL ACD Systems 2D Vector Pak v1.0 ACD Systems ACD FotoAngelo v2.0.2 ACD Systems ACD FotoCanvas v2.0 ACD Systems ACD FotoSlate v3.0 ACD Systems ACD ImageFox 2.0 ACD Systems ACD mPower Tools 1.0.2 ACD Systems ACD Photostitcher Plug-in v1.0.6 ACD Systems ACDSee Classic 2.44 ACD Systems Canvas v9.0.4 Build 820 ACD Systems HotDog Junior v2.0.1 ACD Systems Morpheus ACD Plugin v1.85 ACD Systems RealOptimizer Pro ACD plug-in v1.8 ACD Systems Realview 3D Pro ACD plug-in v2.6 ACD Systems ACDSee Classic 2.44 ACD Systems Canvas v9.0.4 Build 820 ---------------------------- Jasc Paint Shop Pro 9.0 CD NR 16 314 JASC PAINT SHOP PHOTO ALBUM V5.0 15 554 Jasc.Paint.Shop.Pro.v8.0.Addon.Friends.of.Ed.Paint.Shop.Pro.8.Zero.to.Hero.eBook ---------------------------- CorelDraw Graphics Suite 12 [3 CDs], ADOBE CREATIVE SUITE PREMIUM INTERNAL [5 CDs] (WIN/MAC), Adobe InDesign CS PageMaker Edition (c) Adobe Systems [2 CDs], Quark Xpress v6.1, Addons, Extensions, Plugins, Gallery(s), 11/Aug/2004 Adobe InDesign CS PageMaker Edition...

[ANN] gettext-2.0.4, gettext_activerecord-2.0.4, gettext_rails-2.0.4
Hi, Ruby-GetText-Package-2.0.4 and the families (gettext-2.0.4, gettext_activerecord-2.0.4 and gettext_rails-2.0.4) are now available. Ruby-GetText-Package is the library/tools for message localization. * gettext - Message localization libraries and tools for all kind of apps/libs. * gettext_activerecord - ActiveRecord Localization * gettext_rails - Rails support with gettext. Changes ------- == gettext-2.0.4 * Fix String#% return nil when the string have no place holders. [by okkez] * Update pofiles and remove old messages. * suppress some warnings on Ruby 1.9.x. [by Nobuhiro IMA...

[ANN] gettext-2.0.1, gettext_activerecord-2.0.1, gettext_rails-2.0.1
Hi, Ruby-GetText-Package-2.0.1 and the families (gettext-2.0.1, gettext_activerecord-2.0.1 and gettext_rails-2.0.1) are now available. Ruby-GetText-Package is the library/tools for message localization. * gettext - Message localization libraries and tools for all kind of apps/libs. * gettext_activerecord - ActiveRecord Localization * gettext_rails - Rails support with gettext. Changes ------- * gettext-2.0.1 * Fixed bugs * doesn't work with ruby-1.8.5. [Reported by Dan Coutu] * GetText.locale= can't keep the locale. [Reported by Adam Ilan] * Break backward c...

upgrade from oracle 9.2.0.1.0 to 9.2.0.5.0
Hi, I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for window version 32 bits, does anyone can provide the node document information of step by step doing it. many thanks leehi leehi wrote: > I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for > window version 32 bits, Windows NT4? W2k? W2K3? W2K3 - Release 2? Why stop ot 9.2.0.5? > does anyone can provide the node document information of step by step > doing it. leehi wrote: > Hi, > > I have a 9.2.0.1.0 database that I want to upgrade to 9.2.0.5. for > window version 32 bits, > > does anyone can provide the node document information of step by step > doing it. > > many thanks > > leehi Go to metalink.oracle.com (registration and Oracle support CSI required). Click on Patches and Updates tab. Wait for the whole screen to load. Use one of the search functions to find your patch (note the Quick Links if you are getting something common, like 9206 or 9207). When you finally get to your patch download, click on the readme (the piece-of-paper icon next to the download icon). Read all the instructions. It's a good idea to read the instructions every time you do it, even (or perhaps especially) when you are comfortable doing it. The readme is usually also included with the patch. Download and unzip the patch. Look at what is there in the patch, perhaps there are additional release notes. Look around on metalink for addition...

optimizer_features_enable difference between 9.2.0.1/9..2.0.3/9.2.0.6?
Hi, All, I noticed for this parameter optimizer_features_enable , oracle document says: Syntax OPTIMIZER_FEATURES_ENABLE = {8.0.0 | 8.0.3 | 8.0.4 | 8.0.5 | 8.0.6 | 8.0.7 | 8.1.0 | 8.1.3 | 8.1.4 | 8.1.5 | 8.1.6 | 8.1.7 | 9.0.0 | 9.0.1 | 9.2.0} I noticed when I keep it default to 9.2.0 in init.ora, in version 9.2.0.3 and 9.2.0.5 with exact same database and exact same init.ora, oracle CBO did choose different plan. So there is some difference between 9.2.0.X versioin for the CBO. Where can we get such information about the difference? Thanks On 12 Jul 2005 23:37:28 -0700, "chao_ping" <zhuchao@gmail.com> wrote: > So there is some difference between 9.2.0.X versioin for the CBO. >Where can we get such information about the difference? Usually such things are outlined either in the release notes or in the new features documents. Documents that obviously no one reads. -- Sybrand Bakker, Senior Oracle DBA "chao_ping" <zhuchao@gmail.com> wrote in message news:1121236648.759298.79320@g44g2000cwa.googlegroups.com... > Hi, All, > I noticed for this parameter optimizer_features_enable , oracle > document says: > Syntax > OPTIMIZER_FEATURES_ENABLE = {8.0.0 | 8.0.3 | 8.0.4 | 8.0.5 | 8.0.6 | > 8.0.7 | 8.1.0 | 8.1.3 | 8.1.4 | 8.1.5 | 8.1.6 | 8.1.7 | 9.0.0 | 9.0.1 | > 9.2.0} > > > I noticed when I keep it default to 9.2.0 in init.ora, in version > 9.2.0.3 and 9.2.0.5 with exact same database and...

Oracle server 9.2.0.1.0, Client 9.2.0.4.0, Red Hat Linux enterprise advanced server 2.1
Hi Everybody, My Database server is running on Red Hat Linux enterprise advanced server 2.1, And my Oracle version is 9.2.0.1.0. My Client mechine also Red Hat Linux enterprise advanced server 2.1 , Oracle client version is 9.2.0.4.0. I am running a web application. Our application is in Magic edeveloper. I connect to Oracle using oracle gateway to my application. My Problem is my application is is becoming slow. I am not able to trace where the problem is. Before our application was running fine. recently i upgraded Oracle client version to 9.2.0.4.0. My Oracle client & server versions are different. I am getting error on my client mechine, it showing all memory address on the screen and the part of error is, arg register addr=83498cc .... Dump of memory from 0x83988c to 0x83499cc .... -- End of Call stack trace -- I am not able to trace where the problem is.Any insight please... Thanks, Ssreddy. ...

if time = 3 seconds, how do i set the values of the time steps 0,0.1,0.2,0.3,0.5,1.0,1.5,2.0,3.0,5.0 to -9999 from time =3 seconds
Hi &nbsp; I have 18 inputs (arrays) which contain certain statistics and if time&nbsp;&nbsp;= 3 seconds, set the values of time step 5.0 to -9999.0. &nbsp; I was wondering if there is an efficient way to do this without using a lot of case statements? &nbsp; Thank you. Hello AdrianT, it's not really clear to me what you want to do... I suspect: you have an array containing values and you want to output them with a fixed timing of 3 seconds: you should use a for loop autoindexing trough your array and sending the value to your indicator/output/whatever. Put a "wait for next multiple" into your for loop. Or do you want to have a minimum time delay of 3 seconds? Again use a for loop, get the time value and use a InRange&amp;Coerce with minimum set to 3 seconds... Or you should explain more precisely what you need... Hi Thanks for that. Let me explain. &nbsp; The time may vary. Let me give an example. if time&nbsp; = 2.1, I want to set the time step's &nbsp;3.0 and 5.0's values to -9999.0. if the time =0.1 seconds then I want to set 0.2,0.3, 0.5 etc values to -9999.0 etc .................................................................... &nbsp; Can you please help? Thank you. Hello TUDS, do you use different accounts/nicknames ? Well, that's easy, at least for a sorted array: Search for your time-value in the array (Threshold 1D array). Fill all elements from that index till the end with your "error...

[tao-users] ACE 6.0.2 and TAO 2.0.2 RPMs available #2
Hi all, ACE 6.0.2 and TAO 2.0.2 RPMs are now available at OpenSuSE build service. OBS provides currently RPMs for: - CentOS 5 - Fedora 12/13/14 - Mandriva 2009.1/2010/2010.1 - RHEL 4/5/6 - SLES 9/11/11SP1 - OpenSuSE 11.2/11.3/11.4/Factory/Tumbleweed Regards, Johnny Willemsen Remedy IT http://scoreboard.theaceorb.nl/ http://www.orbzone.org http://www.theaceorb.nl ...

9.2.0.6 upgrade to 10.2.0.2
Hey all, I'm upgrading an instance from 9.2.0.6 to 10.2.0.2. I have a question about the critical patch updates. While preparing the 10.2.0.2 Oracle Home can I install the CPU patch before I run dbua? If so, do I still need to run catpatch after the upgrade? Or should you wait until after the database has been upgraded? tnx. On Apr 1, 1:18 pm, "Dave" <david.b...@gmail.com> wrote: > Hey all, > > I'm upgrading an instance from 9.2.0.6 to 10.2.0.2. I have a > question about the critical patch updates. While preparing the > 10.2.0.2 Oracle Home can I install the CPU patch before I run dbua? > If so, do I still need to run catpatch after the upgrade? Or should > you wait until after the database has been upgraded? > > tnx. I wouldn't run the CPU patch for 10.2 until you have your 9.2.0.6 database upgraded. David Fitzjarrell On Apr 1, 6:33 pm, "fitzjarr...@cox.net" <fitzjarr...@cox.net> wrote: > On Apr 1, 1:18 pm, "Dave" <david.b...@gmail.com> wrote: > > > Hey all, > > > I'm upgrading an instance from 9.2.0.6 to 10.2.0.2. I have a > > question about the critical patch updates. While preparing the > > 10.2.0.2 Oracle Home can I install the CPU patch before I run dbua? > > If so, do I still need to run catpatch after the upgrade? Or should > > you wait until after the database has been upgraded? > > > tnx...

after upgrade 10.2.0.1 to 10.2.0.2
I had 10.2.0.1 RAC installation in Redhat EL4. Everything run fine. I did upgrade from 10.2.0.1 to 10.2.0.2 today. I did clusterware first and RAC second. Both are successful. After that, I run catupgrd.sql in my database. Afterward, my database won't start. If I used srvctl start database -d name, then I got CRS-0215: Could not start resource 'ora.....inst' error. If I use sqlplus, I can do startup mount, but not open. Please help! Happy On Mar 22, 1:32 pm, "Happy" <Haibin.T...@gmail.com> wrote: > I had 10.2.0.1 RAC installation in Redhat EL4. Everything run fine. I > did upgrade from 10.2.0.1 to 10.2.0.2 today. I did clusterware first > and RAC second. Both are successful. After that, I run catupgrd.sql in > my database. Afterward, my database won't start. If I used srvctl > start database -d name, then I got CRS-0215: Could not start resource > 'ora.....inst' error. If I use sqlplus, I can do startup mount, but > not open. Please help! > > Happy You should not have tried to 'upgrade' from 10.2.0.1 to 10.2.0.2 as an upgrade changes the *base* release and you did nothing of the sort. You should have run catpatch.sql, as that is all you accomplished, *patching* your 10.2 database to the latest patch level. I hope you have a backup as you'll need it. David Fitzjarrell On Mar 22, 2:38 pm, "fitzjarr...@cox.net" <fitzjarr...@cox.net> wrote: > On Mar 22, 1:32 pm, "Happy...

Re: [Ann] OSSL 0.2.0-pre3 #2 #2
Hello Alex, I've been reading your discussion regarding OSSL2 and OpenSSL0.9.6... I've done some quite big patch to OSSL2 to make it work... Ehm - it's ugly, but I think it's working... I'll send it gzipped here soon... (Should be definitely on monday since I'm now in war with dial-up connection :)) Michal -- -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- Michal Rokos Czech Technical University, Prague e-mail: m.rokos@sh.cvut.cz icq: 36118339 jabber: majkl@jabber.cz -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=- ...

Install magickwand 0.2.0 and rmagick 2.12.2
My question is: Can i install magickwand-0.2.0 and rmagick-2.12.2 in ruby-1.8.7-p249 on Windows-Xp.? I have correctly installed ImageMaqick (I can install either the binary version for Windows 5.6.5 or 5.6.6 without problem in the directory c:\Imagemagick, and configure the environment variable MAGICK_HOME="c:\Imagemagick\config"). When i try to install the gem magickwand-0.2.0 (rmagick 2.12.2 and rmagick 2.13.0 needs that gem), the installation procedure can't find "Magick-config".Though i think that "Magick-config.h" is in the "c:\imagem...

moving from 1.6.2 and 2.0.2 to 3.0
Are there any known dangers in migrating from 1.6.2 and 2.0.2 to 3.0 (i386 is my platform)? I have been caught out by the removal of support (e.g. packages) for 1.6.2, and have several serious production machines to upgrade. In particular, two of these are colocated on an ISP's site. If upgrades there go wrong it's costly in all sorts of ways. I'd be grateful for people with experience to mention any snags they found. I imagine /etc is sensitive in particular, but there's an alarming sentence or two in the installation documentation about PAM and possibly ending up una...

Firefox 2.0.0.2, 1.5.0.10 contrib. builds on Solaris10, Solaris8/9 are available #2
Please do NOT reply to this address. If you have any problems, feel free to send email to desktop dash discuss at opensolaris dot org Firefox 2.0.0.2, 1.5.0.10 contrib. builds on Solaris10, Solaris8/9 are now available on www.mozilla.com It's now much easier to get the latest contributed build on Solaris, just go to http://www.mozilla.com and click "Free Download" which would point you to the download page. Download Page ============== Firefox 2.0.0.2 http://www.mozilla.com (Click "Free Download") http://www.mozilla.com/en-US/firefox/2.0.0.2/releasenotes/#contribute...

Pythonutils 0.2.2 , ConfigObj 4.0.0 Beta 5, odict 0.1.1
The response to pythonutils__ was very good. Especially the odict__ module (ordered dictionary) - it's had over one hundred and fifty downloads already. Thanks to some useful user feedback, Nicola Larosa has updated and improved it. More embarassingly we've done a bugfix release of ConfigObj__ - now up to beta 5. This fixes another couple of bugs - we aim to get out of beta someday...... All this is my way of saying that *odict 0.1.2*, *pythonutils 0.2.2*, and *ConfigObj beta 5*, are all available from the `Voidspace Modules`__ page. __ http://www.voidspace.org.uk/python/pythonutils...

OSK 2.0, 2.2 and 2.3
Does anyone here have any of the versions named in the subject? I am unravelling 68K Basic I-Code, and I need to compare 2.0, 2.2 and 2.3 modules with 2.1 and 2.4 modules. There are differences between 2.1 and 2.4, and I want to know how many other differences there are between versions. Thanks in advance. Wayne Campbell ...

Upgrade 9.2.0.8 --> 11.2.0.2
The first production database in my company is just being upgraded from 9.2.0.8 to 11.2.0.2. It's a RAC, running on RH AS 2.1 (32bit) and OCFS, being moved to RH 4.8, with OCFS2, RAC. That's the 1st step. The second step will be to create a standby on 2 64bit nodes running RH 5.6 or RH 6.0, with ASM and get rid of that pesky OCFS and 32 bit OS. All of that will be accomplished with 5 hours of downtime altogether. We're changing OS version, DB version, architecture and SAN in the same migration. This type of projects is why I love being a DBA. -- http://mgogala.byethost5.com On Sat, 06 Aug 2011 20:53:14 +0000, Mladen Gogala wrote: > The first production database in my company is just being upgraded from > 9.2.0.8 to 11.2.0.2. It's a RAC, running on RH AS 2.1 (32bit) and OCFS, > being moved to RH 4.8, with OCFS2, RAC. That's the 1st step. The second > step will be to create a standby on 2 64bit nodes running RH 5.6 or RH > 6.0, with ASM and get rid of that pesky OCFS and 32 bit OS. All of that > will be accomplished with 5 hours of downtime altogether. We're changing > OS version, DB version, architecture and SAN in the same migration. This > type of projects is why I love being a DBA. First step complete. All is well so far. -- http://mgogala.byethost5.com On Sun, 07 Aug 2011 00:07:13 +0000, Mladen Gogala wrote: > On Sat, 06 Aug 2011 20:53:14 +0000, Mladen Gogala wrote: > >> The first production ...

Oracle9i AS 9.0.2.2.0 JSP 1.2 compliant ?
Hi, I am in first step of a project specification. I really have difficulties to find info on oracle 9i AS with patch v 9.0.2.2.0. Do you know if this version of Oracle 9iAS is JSP 1.2 compliant ? The first version of Oracle 9i AS which is JSP 1.2 compliant is 9.0.3.0.0 ? Your response will help me a lot. Thanks Seb Donche wrote: > Hi, > > I am in first step of a project specification. > I really have difficulties to find info on oracle 9i AS with patch v > 9.0.2.2.0. Do you know if this version of Oracle 9iAS is JSP 1.2 compliant > ? The first version of Oracle 9i AS which is JSP 1.2 compliant is > 9.0.3.0.0 ? Your response will help me a lot. > > Thanks Basically the way I like to remember it: Oracle9i AS 9.0.2 implements J2EE 1.2 Oracle9i AS 9.0.3 implements J2EE 1.3 Oracle9i AS 9.0.4 implements J2EE 1.4 The actual implementation of the J2EE spec is, of course, done in the OC4J component. Many of us look at 9.0.3 as only an OC4J-related upgrade [patch] as none of the 'Enterprise' components really changed. The correlation between J2EE and JSP versions is up to you <g> HTH /Hans Hans Forbrich wrote: > Seb Donche wrote: > >> Hi, >> >> I am in first step of a project specification. >> I really have difficulties to find info on oracle 9i AS with patch v >> 9.0.2.2.0. Do you know if this version of Oracle 9iAS is JSP 1.2 >> compliant ? The first version of Oracle 9i AS which is JS...

I have normalized my data between 0-2 as one of my input features has values between 0-2. so what activation function should i use to get output in range 0-2? Any suggestions?
I have input feature that can have 0,1 or 2 values. That is why i normalize= d all other data in range 0-2. Now should it is necessary to apply activati= on function on output neuron? if it is, then what activation function i sho= uld apply or how to apply to get output between range 0-2? On Wed, 4 Jun 2014 04:29:46 -0700 (PDT), Aamir Nawaz <engr.aamir09@gmail.com> wrote: >I have input feature that can have 0,1 or 2 values. That is why i normalized all other data in range 0-2. Now should it is necessary to apply activation function on output neuron? if it is, then what activa...

Re: OT reading the sas-l messages in Thunderbird 2.0.0
Merci Andre, hadn't even realized this since I use Thunderbird for my private email accounts only. Your post made me search in the Thunderbird forum and here is how you can deactivate this feature without having to change themes or importing addons: Tools -> Options -> Advanced -> General -> Config Editor ... Filter on: mail.display_struct Double click on the entry flips it from 'true' to 'false'. Et voila, the underscores display properly. Robert Bardos Ansys AG, Zurich, Switzerland > -----Urspr�ngliche Nachricht----- > Von: SAS(r) Discussion > [mailto:SAS-L@LISTSERV.UGA.EDU]Im Auftrag von > Andre Wielki > Gesendet: Mittwoch, 16. Mai 2007 12:04 > An: SAS-L@LISTSERV.UGA.EDU > Betreff: OT reading the sas-l messages in Thunderbird 2.0.0 > > > Even if most USA users of SAS-L are using Outlook as mail > (here in Europe it is less the case), > i have encounter a problem with the new version of > Thunderbird (2) > > In the sas-l messages, the underscores near _NULL_ > _IORC_ and so on > are transformed into underlining the complete word > > But with the free addon Quote Colors 0.2.8 xpi > everything is perfect again > AND you have a beautiful background in different colors > for the quote levels in mail and new exchanges > > HTH > Andre > > -- > Andre Wielki > INED (Institut National d'Etudes D�mographiques) > 133 Boulevard Davout 75980 Paris...

Web resources about - [OT] xDevStudio versao 0.62 - Liberada! #2 - comp.lang.xharbour

Resources last updated: 3/22/2016 8:59:08 PM